/* CSS Document */

 @import url("home.css");
 @import url("mini_tabs.css");
 @import url("header.css");
 @import url("footer.css"); 
 @import url("leftnav.css");
 @import url("breadcrumbs.css");
 @import url("rnav.css");
 @import url("genericContent.css");
 @import url("landingpage.css");
 @import url("banner.css");
*{
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
	padding: 0px;
	margin: 0px;


}

body, div, span, form, input, img, ul, ol, li{
	border: 0px;	
}

body{
	background-color: #374f59;
	font-size: 15px;
}

ul, ol{
	margin: 1em 0em;
	padding: 0em 0em 0em 1.5em;
}

form{

}

select, input{
	border: 1px inset #666;
}

.contentArea ul li, .contentArea ol li{
	margin: 5px 0em;
	padding: 0em ;
}

.clearA {
	overflow: hidden;
	clear: both;
	height: 0;
	margin: 0;
	font-size: 0px;
	/*line-height: 0;*/
	font-size: 0px;
}

.sectionSpacer, .clearLeft {
	overflow: hidden;
	clear: left;
	height: 0;
	margin: 0;
	font-size: 0px;
	/*line-height: 0;*/
	font-size: 0px;
}

.clearRight {
	overflow: hidden;
	clear: right;
	height: 0;
	margin: 0;
	font-size: 0px;
	/*line-height: 0;*/
	font-size: 0px;
}

#ImportantMessage{
	text-align: left;
	font-size: 12px;
	padding: 5px 60px;
}

#messageType{
	float: left;
}
#messageType img{
	float: left;
	padding: 0px 5px 0px 0px;
}


.Emergency{
	color: #ad1c1f;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0px 5px 0px;	
}

.Important{
	color: #da7700;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0px 5px 0px;		
}



#container{
	background-color: #FFFFFF;
    display: table;
    margin: 0 auto;
    padding-bottom: 0;
    /*text-align: center;*/
    width: 980px;
	
	background-image:url(/labor/assets/images/background.jpg);
	background-repeat:repeat-y;
	position:relative;
	z-index:1;
	overflow:hidden;
}

#right{
	width: 800px;
	margin: 0px 14px 0px 10px;
	display:block;
	float:left;
	position:relative;
	z-index:1;
	overflow:hidden;
}

#rightTop{
}

#rightMiddle{
	position:relative;
	z-index:1;	
	display:inline-block;
	background-image:url(../images/rightContainer_background.png);
	/*IE6*/_background-image:none;
	background-repeat:repeat-y;	
}
#rightMiddle .rightContent{
	position:relative;
	z-index:3;	
	padding: 0 9px 0px 11px;
	/*IE6*/_padding: 0 0px 0px 5px;
	display:inline-block;	
}



#rightMiddle img#rightContainer_background{
	position:absolute;
	top:0px;
	left:0px;
	*left:-9px;
	_left:0px;
	z-index:-1;
	/*All Others*/display:none;
	/*IE6*/_display:block;
}

#rightBottom{
}